@font-face { font-family: Adbscaps;
src: local("Adbscaps"), url(/files/001a/f9/a6/87856.ttf); }

@font-face { font-family: Alcotton;
src: local("Alcotton"), url(/files/001b/d4/8d/24994.ttf); }

@font-face { font-family: Alegreya Sans;
src: local("Alegreya Sans"), url(/files/001b/98/e6/83347.ttf); }

@font-face { font-family: Amatic SC;
src: local("Amatic SC"), url(/files/001b/d4/8d/31688.ttf); }

@font-face { font-family: American TextC;
src: local("American TextC"), url(/files/001a/f9/a6/95392.ttf); }

@font-face { font-family: Aventador Script;
src: local("Aventador Script"), url(/files/001a/f9/a6/26377.ttf); }

@font-face { font-family: Bad Script;
src: local("Bad Script"), url(/files/001b/d4/8d/16307.ttf); }

@font-face { font-family: Bebas Neue;
src: local("Bebas Neue"), url(/files/001a/f9/a6/32642.ttf); }

@font-face { font-family: Bradobrei;
src: local("Bradobrei"), url(/files/001a/f9/a6/50410.ttf); }

@font-face { font-family: Caveat;
src: local("Caveat"), url(/files/001b/d4/8d/25580.ttf); }

@font-face { font-family: Code Pro;
src: local("Code Pro"), url(/files/001a/f9/a6/53819.ttf); }

@font-face { font-family: Comfortaa;
src: local("Comfortaa"), url(/files/001b/d4/8d/70496.ttf); }

@font-face { font-family: Comforter Brush;
src: local("Comforter Brush"), url(/files/001b/d4/8d/10686.ttf); }

@font-face { font-family: Copyright House;
src: local("CopyrightHouseIndustries"), url(/files/001b/98/e6/77976.ttf); }

@font-face { font-family: Cuprum;
src: local("Cuprum"), url(/files/001a/f9/a6/48151.ttf); }

@font-face { font-family: Curator;
src: local("Curator Regular"), url(/files/001a/f9/a6/17840.ttf); }

@font-face { font-family: Curator Bold;
src: local("Curator Bold"), url(/files/001a/f9/a6/18560.ttf); }

@font-face { font-family: Curator Italic;
src: local("Curator Italic"), url(/files/001a/f9/a6/59583.ttf); }

@font-face { font-family: Curator Italic Bold;
src: local("Curator Italic Bold"), url(/files/001a/f9/a6/53656.ttf); }

@font-face { font-family: Decor;
src: local("Decor"), url(/files/001a/f9/a6/46346.ttf); }

@font-face { font-family: DS Kork;
src: local("DS Kork"), url(/files/001a/f9/a6/13082.ttf); }

@font-face { font-family: Intro;
src: local("Intro"), url(/files/001a/f9/a6/24393.ttf); }

@font-face { font-family: Lobster;
src: local("Lobster"), url(/files/001a/f9/a6/95325.ttf); }

@font-face { font-family: Maverick;
src: local("Maverick"), url(/files/001b/98/e6/77534.ttf); }

@font-face { font-family: Marck Script;
src: local("Marck Script"), url(/files/001b/d4/8d/34076.ttf); }

@font-face { font-family: Marmelad;
src: local("Marmelad"), url(/files/001a/f9/a6/73394.ttf); }

@font-face { font-family: Montserrat;
src: local("Montserrat"), url(/files/001a/f9/a6/92293.ttf); }

@font-face { font-family: Mulish;
src: local("Mulish"), url(/files/001a/f9/a6/92128.ttf); }

@font-face { font-family: MrHamiltoneG;
src: local("MrHamiltoneG"), url(/files/001b/d4/8d/86505.ttf); }

@font-face { font-family: Nautilus Script;
src: local("Nautilus script Swashes"), url(/files/001b/98/e6/95147.ttf); }

@font-face { font-family: Neocyr;
src: local("Neocyr"), url(/files/001b/98/e6/29352.ttf); }

@font-face { font-family: Neucha;
src: local("Neucha"), url(/files/001a/f9/a6/22597.ttf); }

@font-face { font-family: Nina CTT;
src: local("Nina CTT"), url(/files/001a/f9/a6/59090.ttf); }

@font-face { font-family: Oswald;
src: local("Oswald"), url(/files/001b/d4/8d/23789.ttf); }

@font-face { font-family: Pinkerton;
src: local("Pinkerton"), url(/files/001b/98/e6/37374.ttf); }

@font-face { font-family: Roboto Condensed;
src: local("Roboto Condensed"), url(/files/001a/f9/a6/96503.ttf); }

@font-face { font-family: Rumpelstiltskin;
src: local("Rumpelstiltskin"), url(/files/001b/98/e6/71763.ttf); }

@font-face { font-family: Shlapak Script;
src: local("Shlapak Script"), url(/files/001a/f9/a6/70412.ttf); }

@font-face { font-family: SofiaSansExtraCondensed;
src: local("SofiaSansExtraCondensed"), url(/files/001b/d4/8d/76108.ttf); }

@font-face { font-family: Stick;
src: local("Stick"), url(/files/001a/f9/a6/38577.ttf); }

@font-face { font-family: Teddy Bear;
src: local("Teddy Bear"), url(/files/001a/f9/a6/46874.ttf); }

@font-face { font-family: Underdog;
src: local("Underdog"), url(/files/001a/f9/a6/47171.ttf); }

@font-face { font-family: Yeseva One;
src: local("Yeseva One"), url(/files/001a/f9/a6/87744.ttf); }